package cn.com.countrygarden.bi.main.dao.experience;

import cn.com.countrygarden.bi.main.dto.experience.TygInfoManageDto;
import cn.com.countrygarden.bi.main.dto.manager.TygInfoManage;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;
import java.util.Map;

@Mapper
public interface TygInfoManageMapper {
    void updateById(TygInfoManage tygInfoManage);

    void add(TygInfoManage tygInfoManage);

    List<TygInfoManage> list(TygInfoManageDto tygInfoManageDto);

    int count(TygInfoManageDto tygInfoManageDto);

    TygInfoManage selectById(String id);

    void del(String id);
}
